body {
text-align:center;
font-family: Verdana,Helvetica,Arial,sans-serif;
margin: 0px;
padding: 30px;
background: repeat scroll 0 0 #E4D7C5;
}

#header {
width:1100px;
height:220px;
background-color:#FFFFFF;
border: 1px solid transparent;
float:left;
margin-top: 1px;
margin-left: 0px;
margin-right: 0px;
color: #FFFFFF;

}

#container {
width:1100px;
height:auto;
border:1px solid transparent;
float:left;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
background-color: #FFFFFF;
}

#menu {
  float:left;
  width:1100px;
  height:auto;
  border:1px solid transparent;
  text-align: center;
  background-color: #fc6;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  color: #503512;
  font-size: 14px;
  font-family: sans-serif;
  font-weight: bold;
}

#menu_contenido {
  margin-top: 10px;
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 10px;
  text-align: center;
}

.link_menu{
  color: #503512;
  text-decoration: none;
}

.link_header{
  color: yellowgreen;
  font-size: 12px;
}

#footer{
  height:auto;
  float:left;
  width:1100px;
  border:1px solid transparent;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background-color: lightgoldenrodyellow;
  color: #503512;
  font-size: 12px;
  font-family: sans-serif;
  text-align: left;
}

#footer_contenido {
  margin-top: 10px;
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 10px;
  text-align: justify;
}

#general{
    
    margin: auto;
    text-align: center;
    width: 1102px;
    border:1px solid transparent;
    height: auto;
    
}

#div_nombre_usuario{
  text-align: right;
  margin-right: 30px;
  font-family: sans-serif;
  font-size: 12px;
  color: #503512;
  margin-top: 0px;
  
}

#logo{
  text-align: left;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  font-family:sans-serif;
  margin-top: 10px;
  background-color: #FFFFFF;
}
#logo img{
  border:0px solid transparent;
}
#mensajes{
  color:  blue;
  font-family: sans-serif;
  font-size: 16px;
  text-align: center;
  font-weight: bold;

}

#linea{
   background-color: #503512;
   height: 1px;
   width:1100px;
   float: left;
}

#div_nombre_usuario{
  text-align: right;
  margin-right: 30px;
  font-family: sans-serif;
  font-size: 12px;
  color: #503512;
  margin-top: 0px;
  font-weight: bold;
  
  
}

#header_miembro{
  float: left;
  width: 150px;
}

#header_colaborador{
  float: left;
  width: 150px;
}

#header_mapa{
  width: 50px;
  margin-left:310px;
  position: absolute;
}

#header_contenedor{
   width: 600px; 
   margin-left: 650px;
}

.usuario_logueado{
   margin-left: 40px; 
   width: 280px;
   position: absolute;
}

#correo_logo{
  width: 50px;
  margin-left:370px;
  position: absolute;
}


